package CRSDK;

@SuppressWarnings("unused")
public enum CrPlaybackMedia {
    CrPlaybackMedia_Slot1 (0x01),
    CrPlaybackMedia_Slot2 (CrPlaybackMedia_Slot1.getValue()+1);

    private final CrInt8u value;
    CrPlaybackMedia(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
